[client_api]
base_url    = ""
api_key     = ""
verify_peer = true

[client_time_available]
time_zone           = "Europe/Stockholm"
available_to_hour   = 0;
reply_average_hours = 0;
available_from_hour = 0;

[server_database]
host = ""
user = ""
pass = ""
db   = ""

[server_forgejo]
base_url      = ""
scan_profiles = ""